export const questions = [
  "프로젝트에 대해 설명해 주세요.",
  "진행하면서 어디서 영감을 얻었나요?",
  "좋은 작업을 위해 하는 활동이 있다면?",
  "작업 하면서 가장 어려웠던 부분이 있다면?",
  "힘들때 가장 생각 났던 사람? 순간?",
  "왜 이런 생각을 하게 되었나요?",
  "힘들때 하고싶은 건?",
  "누구를 위한 프로젝트 인가요?",
  "무엇을 위한 프로젝트인가요?",
  "가장 중요하게 생각하는 부분이 있다면?",
  "아쉬웠던 점은?",
  "이 작업에서 가장 자랑스러운 부분?",
  "이런 표현을 하기 위해 어떤 노력을 했는지?",
  "이런 표현을 적용한 이유는 무엇인지?",
  "보완해야 할 점이 있다면?",
  "이 작업을 보시는 분들께 한마디.",
  "작품의 컨셉이 무엇인가요?",
  "프로젝트를 통해 하면서 배운점이 있으신가요?",
  "제일 마음에 드는 부분이 있나요?",
  "프로젝트 시작단계로 돌아간다면?",
  "다음 프로젝트에서 해 보고 싶은 것은?",
  "이 작품은 사회에 어떻게 공헌을 할 수 있을까요? / 어떤 영향을 줄수 있을까요? ",
  "나의 작품을 3인칭 시점으로 묘사해 본다면?",
  "이 프로젝트를 투자자에게 설명 한다면?",
  "좋은 디자인이란 어떤 것이라 생각하세요?",
  "당신의 디자인 철학을 설명한다면?",
  "이 작품/디자인은 어떤 사람들을 위해 만들어 졌나요?",
  "앞으로 어떤 디자인을 하고 싶으세요?",
  "이 프로젝트를 어떤 관점으로 보면 잘 이해 할 수 있을까요?",
  "이 프로젝트가 기존과 다른 점은 무엇인가요?",
  "프로젝트를 진행 중 계획수정 또는 변경 한 부분이 있나요?",
  "왜 디자인을 하시나요?",
  "이 프로젝트의 컨셉은? 그 컨셉을 택한 이유는?",
  "디자인을 공유한다는 건 어떤 의미인가요?",
  "어떤 디자인을 싫어하세요 ?",
  "디자인 영감을 받는 방법이 있나요?",
  "디자인을 한다는 것은 당신에게 어떤 의미인가요?",
  "이번 프로젝트를 통해 새로운 경험을 하신것이 있나요?",
  "작업에 시간을 얼마나 투자 하셨나요?",
  "이 프로젝트를 위해 새로 학습하신 것이 있나요?",
  "이 프로젝트가 다른 사람들과 차별화 되는 점은?",
  "스스로 가장 만족하는 부분은?",
  "본 프로젝트를 5개의의 키워드로 말해 본다면?",
  "이 프로젝트를 진행하며, 가장 하기 싫었던 일은?",
  "이 프로젝트를 진행하며, 가장 재미있었던 부분은?",
  "이 프로젝트를 진행하며, 가장 힘들었던 부분은?",
  "제일 자신있는 역량은 무엇인가요?",
  "이번 프로젝트에서 가장 집중한 부분은 무엇인가요?",
  "어떤 가치로 세상의 빈공간을 채우기 원하세요?",
  "세상의 어떤 빈공간을 채우기 원하세요?",
  "앞으로 이루고 싶은 목표는 무엇인가요?",
  "프로젝트를 통해 당신의 삶에  어떤 변화가 있었나요?",
  "프로젝트를 진행하면서 겪은 가장 어려웠던 문제는 무엇이었고, 어떻게 해결하셨나요?",
  "이 프로젝트를 통해 사회의 어떤 문제를 해결하고 싶으셨나요?",
  "영감을 받은 디자이너/건축가가 있나요?",
  "영감을 받은 작품이 있나요?",
  "프로젝트 진행 과정이 재미있었나요?",
  "이 프로젝트의 디자인 프로세스를 설명해주세요.",
  "이 프로젝트를 통해 무엇을 배웠나요?",
  "어떤 디자이너/건축가가 되고 싶으신가요?",
  "추구하는 디자인 철학은?",
  "사용자는 어떤 부분에서 재미를 느낄 수 있을까요?",
  "사용자의 삶에 어떤 영향을 끼칠까요?",
  "프로젝트를 실현을 함에있어서 예상되는 어려움은 없을까요? 있다면, 어떻게 해결해야할까요?",
  "작품에 반영된 트렌드가 있나요?",
  "작업할 때 자주 참고하는 레퍼런스가 있나요?",
  "이 프로젝트는 좋은 건축/디자인을 보여준다고 생각하시나요?",
  "자신이 가장 좋아하는 디자이너는 누구인가요?",
  "프로젝트의 디자인을 통해 전달하고 싶은 메세지는 무엇인가요?",
  "디자인이 현재 사회이슈를 반영하나요? 그렇다면 어떤 부분이 영향을 끼쳤나요?",
  "특별히 끌리는 형태나 재료가 있나요?",
  "최근 발견한 오브제중에서 가장 기억남는 것은?",
  "디자인이 인간의 삶을 변화시킬 수 있다고 생각하세요? 그렇다면 이유는 무엇인가요?",
  "디자인을 좋아하게된 특별한 계기가 있나요?",
  "예술과 디자인중 이 작품이 어디에 더 가까운가요? 그렇다면 그 이유는?",
  "어떤 색감과 분위기를 좋아하나요? ",
  "동적인 디자인, 정적인 디자인 중 끌리는 단어는 무엇인가요? 그 이유는?",
  "디자인이 시간의 흐름에 따라 다른 경험과 변화를 주나요?",
  "디자이너의 의무는 무엇이라고 생각하나요?",
  "자신이 가장 좋아하는 패턴이 있나요? 무엇인가요?",
  "이 디자인은 어떤 장소에 놓이게 되나요? 그 장소에 대해서 설명해주세요",
  "이 디자인을 이용하게(또는 보게)될 사람들에 대해서 설명해주세요",
  "디자인을 할때 형태와 색과 재질 중에 어떤 것을 먼저 생각하나요?",
  "이 디자인은 어떤 문제를 해결할 수 있나요? 어떤 문제에서 시작하게 되었나요?",
];
